[main]
startdb=43;
uttdb=47;
silence=400;
timeout=8;
openDeviceDirectly=yes;
alsadevice=sysdefault;

[pocketsphinxinstance]
name=command;
jsgf=../../psGrammar/tasks/helpmecarry/commandsSSPL.jsgf;
rsbscope=/speechrec/psa/helpMeCarry;
bestpath=no;
autoload=yes;


[pocketsphinxinstance]
name=confirm;
jsgf=../../psGrammar/confirm/confirm.jsgf;
rsbscope=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;

